@charset "UTF-8";
/* CSS Document */

header {
	background-color: #679c24;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: rgba(0,0,0,1);
}

.navbar-default{
  background-color: #000;
}

/* LINK COLOUR */
a, a:hover,a:focus, .text-primary, .btn-primary .badge, .btn-link, .btn-link:hover,.btn-link:focus, .pagination>li>a,.pagination>li>span, .pagination>li>a:hover,.pagination>li>span:hover,.pagination>li>a:focus,.pagination>li>span:focus, .list-group-item.active>.badge,.nav-pills>.active>a>.badge {color:#679c24}

/* BACKGROUND COLOUR */
.bg-primary, .btn-primary, .btn-primary.focus, .dropdown-menu>.active>a,.dropdown-menu>.active>a:hover,.dropdown-menu>.active>a:focus, .nav-pills>li.active>a,.nav-pills>li.active>a:hover,.nav-pills>li.active>a:focus, .navbar-inverse, .pagination>.active>a,.pagination>.active>span,.pagination>.active>a:hover,.pagination>.active>span:hover,.pagination>.active>a:focus,.pagination>.active>span:focus, .label-primary, .badge, .progress-bar, .list-group-item.active,.list-group-item.active:hover,.list-group-item.active:focus, .panel-primary>.panel-heading, .navbar-inverse .dropdown-menu, .btn-group .dropdown-toggle.btn-primary~.dropdown-menu {background-color:#679c24}

/* BORDER COLOUR */
.nav .open>a,.nav .open>a:hover,.nav .open>a:focus, .nav .open>a,.nav .open>a:hover,.nav .open>a:focus, a.thumbnail:hover,a.thumbnail:focus,a.thumbnail.active, .list-group-item.active,.list-group-item.active:hover,.list-group-item.active:focus, .panel-primary, .panel-primary>.panel-heading {border-color:#679c24}
